@charset "UTF-8";

.Footer__guide .footer-pagetop > a:after {
  -webkit-backface-visibility: hidden;
  display: inline-block;
  border-top: 2px solid #0070bd;
  border-right: 2px solid #0070bd;
  vertical-align: middle;
  content: "";
}

.util-link--pdf:after,
.util-link--excel:after,
.util-link--word:after,
.util-link--powerpoint:after,
.util-link--zip:after,
.util-link--video:after,
.util-link--rss:after {
  display: inline-block;
  position: relative;
  overflow: hidden;
  background: no-repeat center;
  background-size: contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
}

.list-wrap {
  margin: 1em 0 0 0;
}

.list-wrap > *:first-child,
.list-wrap > section:first-child > *:first-child,
.list-wrap > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.list-wrap--center {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 1em 0 0 0;
}

.list-wrap--center > *:first-child,
.list-wrap--center > section:first-child > *:first-child,
.list-wrap--center > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.list-wrap--center > * {
  flex: 0 1 auto;
  min-width: 1px;
}

.list-wrap--right {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  margin: 1em 0 0 0;
}

.list-wrap--right > *:first-child,
.list-wrap--right > section:first-child > *:first-child,
.list-wrap--right > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.list-wrap--right > * {
  flex: 0 1 auto;
  min-width: 1px;
}

.note-list {
  margin: 1em 0 0 0;
  padding: 0;
  list-style: none;
}

.note-list > *:first-child,
.note-list > section:first-child > *:first-child,
.note-list > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.note-list > *:last-child {
  margin-bottom: 0 !important;
}

.note-list > li {
  position: relative;
  color: #000;
  list-style: none;
}

.note-list__mark {
  position: absolute;
  top: 0;
  left: 0;
}

.note-list__nest > *:first-child,
.note-list__nest > section:first-child > *:first-child,
.note-list__nest > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.note-list__nest > *:last-child {
  margin-bottom: 0 !important;
}

.note-list > li {
  padding-left: 1.6em;
}

.list-wrap {
  margin: 1em 0 0 0;
}

.list-wrap > *:first-child,
.list-wrap > section:first-child > *:first-child,
.list-wrap > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.list-wrap--center {
  /* ------------------------------------------------------
   * Element
  ------------------------------------------------------ */
  /* ------------------------------------------------------
   * Print
  ------------------------------------------------------ */
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin: 1em 0 0 0;
}

.list-wrap--center > *:first-child,
.list-wrap--center > section:first-child > *:first-child,
.list-wrap--center > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.list-wrap--center > * {
  flex: 0 1 auto;
  min-width: 1px;
}

.list-wrap--right {
  /* ------------------------------------------------------
   * Element
  ------------------------------------------------------ */
  /* ------------------------------------------------------
   * Print
  ------------------------------------------------------ */
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  margin: 1em 0 0 0;
}

.list-wrap--right > *:first-child,
.list-wrap--right > section:first-child > *:first-child,
.list-wrap--right > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.list-wrap--right > * {
  flex: 0 1 auto;
  min-width: 1px;
}

.unorder-list {
  margin: 1em 0 0 0;
  padding: 0;
  list-style: none;
}

.unorder-list > *:first-child,
.unorder-list > section:first-child > *:first-child,
.unorder-list > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.unorder-list > *:last-child {
  margin-bottom: 0 !important;
}

.unorder-list > li {
  position: relative;
  color: #000;
  list-style: none;
}

.unorder-list__nest > *:first-child,
.unorder-list__nest > section:first-child > *:first-child,
.unorder-list__nest > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.unorder-list__nest > *:last-child {
  margin-bottom: 0 !important;
}

.unorder-list > li {
  padding-left: 1.25em;
}

.unorder-list > li:before {
  display: inline-block;
  position: absolute;
  top: 0.45em;
  left: 0;
  border-radius: 50%;
  background-color: #0070bd;
  content: "";
}

.guide-gp > *:first-child,
.guide-gp > section:first-child > *:first-child,
.guide-gp > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.guide-gp > *:last-child {
  margin-bottom: 0 !important;
}

.guide-gp__head {
  text-align: right;
}

.kv-img {
  width: 60rem;
}

.guide-gp__title {
  margin: 0;
  line-height: 1.4;
}

.guide-gp__app {
  text-align: center;
}

.note-list-v2 > li {
  position: relative;
  list-style: none;
}

.note-list-v2_mark {
  position: absolute;
  top: 0;
  left: 0;
}

/* 新規ページ用改修 */
.font-bold {
  font-weight: bold;
}

.detailed-explanation {
  margin-top: 4.8rem;
}

.campaign-in-progress {
  margin-top: 4.8rem;
}

.detail__lead {
  .marker {
    padding: 0 0.4rem;
    font-size: 1.5em;
  }
}

.button-v2__label {
  font-weight: normal;
}
/* キャンペーン実施中 */
.campaign-in-progress__lead {
  margin: 2.5rem 0 2rem 0;
  font-size: 2.9rem;
  font-weight: 700;
  text-align: center;
}

.campaign-in-progress-detail {
  display: flex;
  flex-direction: row;
  gap: 3rem;
  justify-content: center;
}

.campaign-in-progress-img {
  width: 30rem;
}

.campaign-in-progress {
  text-align: center;
}

/* 設定方法 */
.setting-methods-flow {
  display: flex;
  flex-direction: row;
  gap: 1.5rem;
  justify-content: center;
  position: relative;
  width: 1060px;
  padding: 1rem 0;
}

.setting-methods__box {
  background-color: #f9f9f9;
  margin-top: 2rem;
  padding: 5rem 7rem;
  .heading3__title + .text--caption {
    margin: 0 0 2rem 3.2rem;
  }
  .text--center {
    margin: 1em 0;
  }
  .heading3__title:not(:first-child) {
    margin-top: 3rem;
  }
}

.setting-methods-img {
  width: calc(100% / 4);
  img {
    margin-bottom: 1.5rem;
  }
}

.arrow {
  position: relative;
  display: inline-block;
  width: 1.5rem;
  height: 50rem;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  right: 0;
  width: 20px;
  height: 6px;
  border-radius: 9999px;
  background-color: #0070bd;
  transform-origin: calc(100% - 3px) 50%;
}

.arrow::before {
  transform: rotate(40deg);
}

.arrow::after {
  transform: rotate(-40deg);
}

/* ご利用方法 */
.howto-use {
  display: flex;
  flex-flow: row;
  gap: 7rem;
  padding: 0 8rem;
}

.howto-use-flow__label {
  width: 10rem;
  margin-bottom: 1.5rem;
  margin-inline: auto;
  padding: 0.8rem 0;
  font-size: 1.8rem;
  font-weight: 700;
  border-radius: 1.5rem;
  background-color: #0070bd;
  color: #fff;
  line-height: 1;
  text-align: center;
}

.howto-use-step1__caption {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  .step-caption1,
  .step-caption2 {
    font-size: 1em;
    text-align: center;
  }
  .step-caption1 {
    flex-basis: 58%;
  }
  .step-caption2 {
    margin-left: 1rem;
    margin-right: -2em;
    flex-basis: 42%;
  }
}

.howto-use-step2__caption {
  padding: 0 2rem;
}

/* 使えるお店 */
.valid-store {
  display: flex;
  flex-flow: row;
  gap: 2rem;
  align-items: center;
  justify-content: center;
  .valid-store-img img {
    height: 10rem;
  }
  .valid-store-caption p {
    margin: 0.5rem 0;
  }
}

/* ご利用方法 */
.marker {
  display: inline;
  background: linear-gradient(transparent 75%, #ffff54 75%);
}
/* よくある質問 */

.gp-faq-box {
  display: flex;
}

.gp-faq-box__item {
  background-color: #fff;
}

.gp-faq-box__head {
  position: relative;
}

.gp-faq-box__body {
  position: relative;
}

.gp-faq-box__head + .gp-faq-box__body {
  border-top: 0.1rem solid #ddd;
}

.gp-faq-box__question {
  position: absolute;
  top: 0;
  left: 0;
  width: 2.1rem;
  height: 2.3rem;
}

.gp-faq-box__title {
  margin: 0;
  font-weight: 700;
}

.gp-faq-box__answer {
  position: absolute;
  width: 2.1rem;
  height: 2.1rem;
  top: 2.1rem;
  left: 0.3rem;
}

.gp-faq-box__item {
  margin-top: 3rem;
  margin-left: 3.6rem;
  padding: 2.9rem 2.9rem 2.7rem;
}

.gp-faq-box__item:nth-child(-n + 3) {
  margin-top: 0;
}

.gp-faq-box__head {
  padding-left: 2.4em;
}

.gp-faq-box__body {
  padding-left: 2.3em;
}

.gp-faq-box__head + .gp-faq-box__body {
  margin-top: 1em;
  padding-top: 1.8rem;
}

.gp-faq-box__attention {
  margin: 2rem 1rem;
}

.gp-faq-box__text {
  .list-num {
    display: inline-block;
    margin-left: 0.3em;
  }
}

.text--caption {
  color: #666;
  font-size: 1.4rem;
}

/* PC */
@media print, screen and (min-width: 768px) {
  .footer-sitemap__list__link:after,
  .footer-card__link .footer-card__title:after,
  .Footer__guide .footer-pagetop > a:after {
    width: 8px;
    height: 8px;
  }

  .footer-sitemap__list__link:after,
  .footer-card__link .footer-card__title:after {
    top: -2px;
  }

  .util-link--blank:after,
  .footer-company__list__link--blank:after,
  .util-link--pdf:after,
  .util-link--excel:after,
  .util-link--word:after,
  .util-link--powerpoint:after,
  .util-link--zip:after,
  .util-link--video:after,
  .util-link--rss:after {
    width: 14px;
    height: 14px;
  }

  .util-link--blank:after,
  .footer-company__list__link--blank:after {
    width: 14px;
    height: 15px;
  }

  .footer-company__list__link--blank:after {
    top: -2px;
    margin-left: 10px;
  }

  a[href^="tel:"] {
    display: inline-block !important;
    color: #000;
    text-decoration: none;
    cursor: default;
    pointer-events: none;
  }

  .util-pc-hidden {
    display: none !important;
  }

  .util-link:hover:visited,
  .util-link:hover:link,
  .util-link--blank:hover:visited,
  .util-link--blank:hover:link,
  .util-link--pdf:hover:visited,
  .util-link--pdf:hover:link,
  .util-link--excel:hover:visited,
  .util-link--excel:hover:link,
  .util-link--word:hover:visited,
  .util-link--word:hover:link,
  .util-link--powerpoint:hover:visited,
  .util-link--powerpoint:hover:link,
  .util-link--zip:hover:visited,
  .util-link--zip:hover:link,
  .util-link--video:hover:visited,
  .util-link--video:hover:link,
  .util-link--rss:hover:visited,
  .util-link--rss:hover:link {
    text-decoration: none;
  }

  [data-col-pc]:not([data-col-pc="1"]) {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
  }

  [data-col-pc]:not([data-col-pc="auto"]) > * {
    margin-top: 0;
  }

  [data-col-pc="1"] > *:nth-child(-n + 1) {
    margin-top: 0 !important;
  }

  [data-col-pc="1"] > *:nth-child(1n + 1) {
    margin-left: 0 !important;
  }

  [data-col-pc="1"] > * {
    width: 100%;
  }

  [data-col-pc="2"] > *:nth-child(-n + 2) {
    margin-top: 0 !important;
  }

  [data-col-pc="2"] > *:nth-child(2n + 1) {
    margin-left: 0 !important;
  }

  [data-col-pc="2"] > * {
    width: calc((100% - (36px)) / 2);
  }

  [data-col-pc="3"] > *:nth-child(-n + 3) {
    margin-top: 0 !important;
  }

  [data-col-pc="3"] > *:nth-child(3n + 1) {
    margin-left: 0 !important;
  }

  [data-col-pc="3"] > * {
    width: calc((100% - (72px)) / 3);
  }

  [data-col-pc="4"] > *:nth-child(-n + 4) {
    margin-top: 0 !important;
  }

  [data-col-pc="4"] > *:nth-child(4n + 1) {
    margin-left: 0 !important;
  }

  [data-col-pc="4"] > * {
    width: calc((100% - (108px)) / 4);
  }

  [data-col-pc="5"] > *:nth-child(-n + 5) {
    margin-top: 0 !important;
  }

  [data-col-pc="5"] > *:nth-child(5n + 1) {
    margin-left: 0 !important;
  }

  [data-col-pc="5"] > * {
    width: calc((100% - (144px)) / 5);
  }

  [data-col-pc="6"] > *:nth-child(-n + 6) {
    margin-top: 0 !important;
  }

  [data-col-pc="6"] > *:nth-child(6n + 1) {
    margin-left: 0 !important;
  }

  [data-col-pc="6"] > * {
    width: calc((100% - (180px)) / 6);
  }

  [data-col-pc="auto"] {
    margin-right: -36px;
    margin-bottom: -1em;
  }

  [data-col-pc="auto"] > * {
    margin-top: 0 !important;
    margin-right: 36px;
    margin-bottom: 1em;
    margin-left: 0;
  }

  .Main {
    padding-top: 80px;
  }

  .Main__guide {
    padding-bottom: 16px;
  }

  .Main__content {
    padding: 0 0 6em 0;
  }

  .main-overlay {
    cursor: pointer;
  }

  .Assist {
    top: 120px;
    right: 0;
  }

  .assist-fnav {
    width: 90px;
    border-radius: 10px 0 0 10px;
    box-shadow: 0px 0px 15px 0px rgba(0, 29, 59, 0.2);
  }

  .assist-fnav__app__sp {
    display: none;
  }

  .assist-fnav__app__link {
    display: block;
    padding: 5px 0;
    background-color: #fff;
    text-align: center;
  }

  .assist-fnav__app__link:hover .assist-fnav__app__text {
    color: #0070bd;
    text-decoration: underline;
  }

  .assist-fnav__app__link:hover .assist-fnav__app__image {
    opacity: 0.7;
  }

  .assist-fnav__app__image {
    display: block;
    height: 46px;
    transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }

  .assist-fnav__app__text {
    display: block;
    margin-top: 8px;
    color: #000;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.4;
  }

  .assist-fnav__list > li > a {
    display: block;
    padding: 5px 0;
    background-color: #fff;
  }

  .assist-fnav__list > li > a:hover .assist-fnav__list__text {
    color: #0070bd;
    text-decoration: underline;
  }

  .assist-fnav__list > li > a:hover .assist-fnav__list__image {
    opacity: 0.7;
  }

  .assist-fnav__list__image {
    height: 43px;
    transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }

  .assist-fnav__list__text {
    display: block;
    margin-top: 6px;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.4;
  }

  .Footer {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic Pro", "Hiragino Sans", Meiryo, Osaka, Arial, "MS PGothic", sans-serif;
  }

  .Footer__guide .footer-pagetop {
    right: 30px;
    bottom: 30px;
  }

  .Footer__guide .footer-pagetop > a {
    width: 52px;
    height: 52px;
    border-radius: 52px;
  }

  .Footer__guide .footer-pagetop > a:after {
    width: 13px;
    height: 13px;
    margin: -3px 0 0 -7px;
    border-top-width: 3px;
    border-right-width: 3px;
  }

  .Footer__guide .footer-pagetop > a:hover {
    background-color: #0070bd;
  }

  .Footer__guide .footer-pagetop > a:hover:after {
    border-top-color: #fff;
    border-right-color: #fff;
  }

  .Footer__body__inner {
    align-items: center;
    width: 1260px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 30px;
  }

  .footer-sitemap {
    width: 100%;
  }

  .footer-sitemap__list__item {
    width: calc((100% - (30px * 2)) / 3);
  }

  .footer-sitemap__list__item:not(:nth-child(3n + 1)) {
    margin-left: 30px;
  }

  .footer-sitemap__list__item:nth-child(n + 4) {
    margin-top: 10px;
  }

  .footer-sitemap__list__item > [class*="__link"] {
    font-size: 1.6rem;
  }

  .footer-sitemap__list__item > [class*="__link"]:hover {
    color: #0070bd;
    text-decoration: underline;
  }

  .footer-sitemap__list__link:after {
    top: -1px;
    width: 8px;
    height: 8px;
  }

  .footer-card-wrap {
    flex-shrink: 0;
    width: 407px;
    margin-left: 2px;
    padding-left: 30px;
    border-left: 1px solid #ccc;
  }

  .footer-card {
    width: calc((100% - 20px) / 2);
  }

  .footer-card:nth-child(even) {
    margin-left: 20px;
  }

  .footer-card__body {
    margin-top: 10px;
  }

  .footer-card__link .footer-card__title:after {
    top: 0;
  }

  .footer-card__link:hover .footer-card__title {
    color: #0070bd;
    text-decoration: underline;
  }

  .footer-card__link:hover .footer-card__image {
    opacity: 0.7;
  }

  .footer-card__image {
    transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }

  .footer-card__title {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.4;
  }

  .Footer__foot__inner {
    display: flex;
    align-items: center;
    width: 1260px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
    padding: 30px 30px 25px;
  }

  .footer-company {
    align-items: center;
    width: 100%;
    padding-right: 30px;
  }

  .footer-company__logo-wrap {
    flex-shrink: 0;
    width: 120px;
    height: 52px;
  }

  .footer-company__list-wrap {
    margin-left: 15px;
  }

  .footer-company__list {
    display: flex;
    flex-wrap: wrap;
  }

  .footer-company__list__item {
    font-size: 1.4rem;
    line-height: 1.6;
  }

  .footer-company__list__item > [class*="__link"]:hover {
    color: #0070bd;
    text-decoration: underline;
  }

  .footer-company__list__item + .footer-company__list__item {
    margin-left: 20px;
  }

  .footer-company__list__item + .footer-company__list__item:before {
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
    width: 1px;
    height: 13px;
    margin-right: 19px;
    background-color: #e4e4e4;
    content: "";
  }

  .footer-company__list__link--blank:after {
    top: 0;
  }

  .footer-x {
    display: flex;
    width: 300px;
  }

  .footer-x-text {
    font-size: 1.4rem;
    margin-top: 0.3em;
  }

  .footer-x-icon {
    margin-left: 1rem;
    width: 25px;
  }

  .footer-copyright {
    flex-shrink: 0;
    width: 350px;
    padding-left: 30px;
    text-align: right;
  }

  .footer-copyright__label {
    font-size: 1.4rem;
  }

  .note-list > li {
    font-size: 1.6rem;
  }

  .note-list__nest {
    margin: 0.6em 0 0;
  }

  [class*="list__nest"] .note-list[data-col-pc] > li {
    margin-top: 0.6em;
  }

  [class*="list__nest"] .note-list[data-col-pc="auto"] > li {
    margin: 0 36px 0.6em 0;
  }

  [class*="list-v2__nest"] .note-list[data-col-pc] > li {
    margin-top: 0.4em;
  }

  [class*="list-v2__nest"] .note-list[data-col-pc="auto"] > li {
    margin: 0 36px 0.4em 0;
  }

  .note-list[data-col-pc] > li:first-child {
    margin-top: 0;
  }

  .note-list > li {
    margin: 0.6em 0 0;
  }

  .note-list[data-col-pc] > li {
    margin-top: 0.6em;
  }

  .note-list[data-col-pc="auto"] > li {
    margin: 0 36px 0.6em 0;
  }

  .unorder-list > li {
    font-size: 1.6rem;
  }

  .unorder-list__nest {
    margin: 0.6em 0 0;
  }

  [class*="list__nest"] .unorder-list[data-col-pc] > li {
    margin-top: 0.6em;
  }

  [class*="list__nest"] .unorder-list[data-col-pc="auto"] > li {
    margin: 0 36px 0.6em 0;
  }

  [class*="list-v2__nest"] .unorder-list[data-col-pc] > li {
    margin-top: 0.4em;
  }

  [class*="list-v2__nest"] .unorder-list[data-col-pc="auto"] > li {
    margin: 0 36px 0.4em 0;
  }

  .unorder-list[data-col-pc] > li:first-child {
    margin-top: 0;
  }

  .unorder-list > li {
    margin: 1em 0 0;
  }

  .unorder-list > li:before {
    width: 10px;
    height: 10px;
  }

  .unorder-list[data-col-pc] > li {
    margin-top: 0.6em;
  }

  .unorder-list[data-col-pc="auto"] > li {
    margin: 0 36px 0.6em 0;
  }

  .guide-gp + [class*="home-"] {
    position: relative;
    margin-top: -16px;
  }

  .guide-gp {
    position: relative;
    left: calc(600px - 50vw);
    width: 100vw;
    background: linear-gradient(to right, #dbeefb, #f3f9fd 50%);
  }

  .guide-gp__inner {
    width: 1260px;
    margin: 0 auto;
  }

  .guide-gp__body {
    position: absolute;
    top: 0;
    right: 53%;
    height: 100%;
  }
  .guide-gp__body__inner {
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    height: 100%;
  }
  .guide-gp__title {
    font-size: 4.8rem;
    font-weight: 700;
    text-align: center;
  }

  .guide-gp__lead {
    margin: 2.5rem 0 0;
    font-size: 2.9rem;
    font-weight: 700;
    text-align: center;
  }

  .guide-gp__app {
    margin-top: 10rem;
  }

  .guide-gp__text {
    margin: 0;
  }

  .heading2__title {
    margin-bottom: 0.8rem;
  }

  .detail__lead {
    margin: 2.5rem 0 0;
    font-size: 2.9rem;
    font-weight: 700;
    text-align: center;
  }
}

/* SP */
@media only screen and (max-width: 767.98px) {
  .footer-sitemap__list__link:after,
  .footer-card__link .footer-card__title:after,
  .Footer__guide .footer-pagetop > a:after {
    width: 8px;
    height: 8px;
  }

  .footer-sitemap__list__link:after,
  .footer-card__link .footer-card__title:after {
    top: -1px;
  }

  .util-link--blank:after,
  .footer-company__list__link--blank:after,
  .util-link--pdf:after,
  .util-link--excel:after,
  .util-link--word:after,
  .util-link--powerpoint:after,
  .util-link--zip:after,
  .util-link--video:after,
  .util-link--rss:after {
    width: 14px;
    height: 14px;
  }

  .util-link--blank:after,
  .footer-company__list__link--blank:after {
    width: 14px;
    height: 15px;
  }

  .footer-company__list__link--blank:after {
    top: -1px;
    margin-left: 8px;
  }

  .util-sp-hidden {
    display: none !important;
  }

  [data-col-sp]:not([data-col-sp="1"]) {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
  }

  [data-col-sp]:not([data-col-sp="auto"]) > * {
    margin-top: 1em;
    margin-left: 15px;
  }

  [data-col-sp="1"] > *:nth-child(-n + 1) {
    margin-top: 0 !important;
  }

  [data-col-sp="1"] > *:nth-child(1n + 1) {
    margin-left: 0 !important;
  }

  [data-col-sp="1"] > * {
    width: 100%;
  }

  [data-col-sp="2"] > *:nth-child(-n + 2) {
    margin-top: 0 !important;
  }

  [data-col-sp="2"] > *:nth-child(2n + 1) {
    margin-left: 0 !important;
  }

  [data-col-sp="2"] > * {
    width: calc((100% - (15px)) / 2);
  }

  [data-col-sp="3"] > *:nth-child(-n + 3) {
    margin-top: 0 !important;
  }

  [data-col-sp="3"] > *:nth-child(3n + 1) {
    margin-left: 0 !important;
  }

  [data-col-sp="3"] > * {
    width: calc((100% - (30px)) / 3);
  }

  [data-col-sp="auto"] {
    margin-right: -15px;
    margin-bottom: -0.5em;
  }

  [data-col-sp="auto"] > * {
    margin-top: 0 !important;
    margin-right: 15px;
    margin-bottom: 0.5em;
    margin-left: 0;
  }

  .Main__content {
    width: 100%;
    padding: 0 2rem 6em 2rem;
  }

  .guide-gp {
    margin: 0 -2rem;
    background: linear-gradient(to right, #dbeefb, #f3f9fd);
    padding: 1rem 2rem 0 2rem;
  }

  .guide-gp__head {
    text-align: center;
  }

  .guide-gp__title {
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    margin: 4rem auto 1.5rem auto;
  }

  .guide-gp__lead {
    margin: 0 auto 2.5rem auto;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
  }

  .guide-gp__app {
    width: 80%;
    margin: 0 auto;
  }

  .guide-gp__text {
    margin: 1em 0 0;
    text-align: center;
  }

  .guide-gp__text__box {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }

  .guide-gp__text__box p:nth-child(2) {
    margin-bottom: 0;
  }

  /* 新規ページ用改修sp */

  .detail__lead {
    margin: 2rem auto 2.5rem auto;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
  }

  .detailed-explanation {
    margin-top: 4.8rem;
  }

  .campaign-in-progress {
    margin: 2.5rem 0 0;
    text-align: center;
    .anchor-navi--center {
      margin-top: 4rem;
    }
  }

  .gp-faq-box__item {
    margin: 0;
    padding: 2rem;
  }

  /* キャンペーン実施中 */
  .campaign-in-progress__lead {
    font-size: 1.8rem;
    margin: 3rem 0 1.5rem 0;
  }
  .campaign-in-progress {
    flex-direction: column;
  }
  .campaign-in-progress-detail {
    margin-top: 1.5rem;
  }
  .campaign-in-progress-attention {
    text-align: left;
  }

  /* 設定方法 */
  .setting-methods-flow-wrapper {
    overflow-x: scroll;
  }
  .setting-methods__box {
    margin-right: -2rem;
    margin-left: -2rem;
    padding: 4.5rem 2rem 3rem 2rem;
  }
  /* ご利用方法 */
  .howto-use {
    flex-flow: column;
    gap: 3rem;
    padding: 0;
  }
  .howto-use-step1__caption {
    .step-caption1 {
      flex-basis: 60%;
    }
    .step-caption2 {
      flex-basis: 40%;
      margin-right: 0;
      margin-left: 0;
    }
  }
  .howto-use-step2__caption {
    padding: 0;
  }

  /* 使えるお店 */
  .valid-store {
    flex-flow: column;
    gap: 0;
  }
}

@media print {
  body {
    page: print-width;
    width: 1260px !important;
    margin: 0 auto !important;
  }

  body[data-browser^="ie"] {
    zoom: 1.9 !important;
    -webkit-transform: scale(0.45) !important;
    -webkit-transform-origin: 0 0 !important;
    transform: scale(0.45) !important;
    transform-origin: 0 0 !important;
  }

  body[data-browser="chrome"] {
    zoom: 0.85;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1259.98px) {
  .guide-gp {
    width: 1260px;
    margin-right: -30px;
    margin-left: -30px;
    left: 0;
  }
}

@media only screen and (min-width: 1324px) {
  .guide-gp__title {
    font-size: 5.4rem;
  }
}

.google-type {
  font-family: "Google Sans", "Roboto", "Noto Sans JP", sans-serif;
}